CREATE TABLE /*TABLE_PREFIX*/t_duplicatekiller(
id int( 10 ),
percent int(10)
) ENGINE = InnoDB DEFAULT CHARACTER SET 'UTF8' COLLATE 'UTF8_GENERAL_CI';
CREATE TABLE /*TABLE_PREFIX*/t_duplicatekiller_ad_id(
id int( 10 )
) ENGINE = InnoDB DEFAULT CHARACTER SET 'UTF8' COLLATE 'UTF8_GENERAL_CI';
INSERT INTO /*TABLE_PREFIX*/t_duplicatekiller (id,percent) VALUES (1,'95')